:root {
  --serblue: #373130;
  --white: #ffffff;
  --black: #010d00;
  --h1: #ff3c00;
  --h1h2h3: #ffc2aa;
  --border: #7d503b;
  --teni: #000000;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}
@font-face {
  font-family: "MyFont2";
  src: url(/shrift/shrift7/Norse-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "MyFont4";
  src: url(/shrift/shrift4/Dobrozrachniy-Regular.ttf) format("truetype");
}
/*  */
body {
  /* =- невозможность копирования текста -= */
  /* -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none; */
  background: var(--border);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.cloud {
    /* margin: 10px; */
    position: relative;
    /* width: 100%; */
     /* или любое другое значение */
    /* height: 600px;  */
    /* или любое другое значение */
    /* overflow: hidden; */
    filter: drop-shadow(0 0 35px #000000);
}
.drop {
    padding-top: 65px;
    position: absolute;
    color: #ff9100; /* Цвет текста капель */
    user-select: none; /* Запретить выделение текста */
    animation: fall linear forwards; /* Переход для капли */
    filter: drop-shadow(1px 1px 20px #ffe1aaf3);
}
@keyframes fall {
    0% {
        top: -20px;
    }
    100% {
        top: 100%; /* Полное падение до конца контейнера */
    }
}
/*  */
section {
  max-width: 1440px;
  margin: 7rem auto;
  padding: 1rem;
  height: auto;
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  background: url(/img/fon/001.webp);
  background: #373130;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
h1, h2,
h3, .vopros ul h4 {
  color: var(--h1h2h3);
  font-family:Arial, Helvetica, sans-serif;
  text-shadow:
    -1px 1px 0 var(--black),
    -1px -1px 0 var(--black),
    1px -1px 0 var(--black),
    1px 1px 0 var(--black),
    0 2px 5px var(--black);
}
p,
li {
  color: var(--white);
}
nav {
  font-family:"MyFont4";
  z-index: 10;
  background: #000000d3;
  height: 70px;
  border-bottom: 2px solid var(--serblue);
  overflow: hidden;
  border-radius: 0 0 4px 4px;
  position: sticky;
  top: 0;
  max-width: 1440px;
  margin: 0 auto;
  box-shadow: 3px 20px 40px var(--teni);
}
.navigaciy {
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.navigaciy > a {
  text-decoration: none;
  color: var(--white);
  font-size: 1.7rem;
  text-shadow:
    /* -1px 1px 0 var(--white), */
    /* -1px -1px 0 var(--white), */
    /* 1px -1px 0 var(--white), */
    1px 1px 0 var(--h1),
    0 1px 2px var(--h1);
}
.navigaciy > a:hover {
  color: var(--white);
  text-shadow:
    -1px 1px 0 var(--black),
    -1px -1px 0 var(--black),
    1px -1px 0 var(--black),
    1px 1px 0 var(--black),
    0 2px 5px var(--black);

  transform: scale(0.9);
}
.navigaciy a img {
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 600px) {
  p,
  li {
    font-size: 1.2rem;
  }
  .navigaciy > a {
    font-size: 1.2rem;
  }
}
@media (max-width: 425px) {
  .navigaciy > a {
    font-size: 1rem;
  }
}
@media (max-width: 375px) {
 section {
  margin: 3rem auto;
  padding: 5px;
}
}